Class | Tk::Iwidgets::Calendar::CalendarCommand
In: | tk/lib/tkextlib/iwidgets/calendar.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::Iwidgets::Calendar::CalendarCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/iwidgets/calendar.rb, line 55
        def self._config_keys
          # array of config-option key (string or symbol)
          ['command']
        end

[Validate]